/*--- Avanquest WebEasy Page Style ---*/


.cc16               { /* Common */
	clip            : rect(0px,877px,22px,0px);
	}
.cc17               { /* Common */
	border          :   0px none #000000;
	}
.cc18               { /* Common */
	border          :   0px none #ececec;
	}
.cc19               { /* Common */
	clip            : rect(0px,129px,23px,0px);
	}
span#e24            { /* images/accountdoctor0040... */
	background      : transparent url(images/accountdoctor004008.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             :  24px;
	width           : 877px;
	height          : 190px;
	}
span#e23            { /* images/top_rounded_3.gif */
	background      : transparent url(images/top_rounded_3.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             :  24px;
	width           : 877px;
	height          :  94px;
	}
span#e22            { /* images/accountdoctor0040... */
	border          :   0px none #273b77;
	background      : transparent url(images/accountdoctor004007.gif) no-repeat top left;
	position        : absolute;
	left            : 227px;
	top             : 238px;
	width           : 667px;
	height          : 421px;
	}
span#e21            { /* images/accountdoctor0040... */
	border          :   0px none #bdc6ce;
	background      : transparent url(images/accountdoctor004006.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             : 240px;
	width           : 212px;
	height          : 418px;
	}
span#e20            { /* images/bottom_rounded_2.... */
	background      : transparent url(images/bottom_rounded_2.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             : 658px;
	width           : 877px;
	height          :  22px;
	}
span#e19            { /* images/accountdoctor0040... */
	background      : transparent url(images/accountdoctor004005.gif) no-repeat top left;
	position        : absolute;
	left            : 887px;
	top             : 271px;
	width           :   8px;
	height          : 386px;
	}
span#e18            { /* images/accountdoctor0040... */
	background      : transparent url(images/accountdoctor004004.jpg) no-repeat top left;
	position        : absolute;
	left            :   9px;
	top             : 206px;
	width           : 893px;
	height          :  79px;
	}
span#e17            { /* images/butin_g.gif */
	background      : transparent url(images/butin_g.gif) no-repeat top left;
	position        : absolute;
	left            :  54px;
	top             : 283px;
	width           : 129px;
	height          :  23px;
	}
span#e16            { /* images/butin_r.gif */
	background      : transparent url(images/butin_r.gif) no-repeat top left;
	position        : absolute;
	left            :  54px;
	top             : 335px;
	width           : 129px;
	height          :  23px;
	}
span#e15            { /* images/butin_v.gif */
	background      : transparent url(images/butin_v.gif) no-repeat top left;
	position        : absolute;
	left            :  54px;
	top             : 387px;
	width           : 129px;
	height          :  23px;
	}
span#e14            { /* images/butin_b.gif */
	background      : transparent url(images/butin_b.gif) no-repeat top left;
	position        : absolute;
	left            :  54px;
	top             : 439px;
	width           : 129px;
	height          :  23px;
	}
span#e13            { /* images/butin_m.gif */
	background      : transparent url(images/butin_m.gif) no-repeat top left;
	position        : absolute;
	left            :  54px;
	top             : 491px;
	width           : 129px;
	height          :  23px;
	}
h1#e12              { /* Account Doctor */
	text-align      : left;
	position        : absolute;
	left            :  48px;
	top             :  43px;
	width           : 270px;
	height          :  42px;
	}
h6#e11              { /* Service, Support & Deliv... */
	text-align      : left;
	position        : absolute;
	left            :  48px;
	top             :  82px;
	width           : 242px;
	height          :  23px;
	}
div#e10             { /* Full Cloud System storag... */
	background      : transparent url(images/accountdoctor004003.jpg) no-repeat top left;
	position        : absolute;
	left            : 477px;
	top             : 236px;
	width           : 394px;
	height          :  22px;
	}
div#e9              { /* Home */
	text-align      : center;
	position        : absolute;
	left            :  54px;
	top             : 283px;
	width           : 108px;
	height          :  16px;
	}
div#e8              { /* Products */
	text-align      : center;
	position        : absolute;
	left            :  54px;
	top             : 335px;
	width           : 108px;
	height          :  16px;
	}
div#e7              { /* Services */
	text-align      : center;
	position        : absolute;
	left            :  54px;
	top             : 387px;
	width           : 108px;
	height          :  16px;
	}
div#e6              { /* Cloud Info */
	text-align      : center;
	position        : absolute;
	left            :  54px;
	top             : 439px;
	width           : 108px;
	height          :  21px;
	}
div#e5              { /* Contact Us */
	text-align      : center;
	position        : absolute;
	left            :  54px;
	top             : 491px;
	width           : 108px;
	height          :  16px;
	}
h5#e4               { /* About the Cloud */
	text-align      : left;
	position        : absolute;
	left            : 240px;
	top             : 256px;
	width           : 182px;
	height          :  23px;
	}
div#e3              { /* We have clients as far a... */
	text-align      : left;
	position        : absolute;
	left            : 242px;
	top             : 286px;
	width           : 641px;
	height          : 391px;
	}
span#e2             { /* images/accountdoctor0040... */
	background      : transparent url(images/accountdoctor004002.jpg) no-repeat top left;
	position        : absolute;
	left            : 641px;
	top             :  54px;
	width           : 240px;
	height          : 153px;
	}
span#e1             { /* images/accountdoctor0040... */
	background      : transparent url(images/accountdoctor004001.jpg) no-repeat top left;
	position        : absolute;
	left            : 390px;
	top             :  66px;
	width           : 171px;
	height          : 131px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 994px;
	height          : 768px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #5c5c5c;
	text-align      : center;
	}



/*--- EndOfFile ---*/
